org.jgroups.demos

## Class ProgrammaticChat

- java.lang.Object
- - org.jgroups.demos.ProgrammaticChat

    public class ProgrammaticChat
    extends java.lang.Object

Author:
  Bela Ban

### Constructor Summary

Constructors
Constructor and Description
`ProgrammaticChat()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ProgrammaticChat

    public ProgrammaticChat()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`